## superqt 0.3.8

=== debian/changelog ===
superqt (0.3.8-1) unstable; urgency=medium

  * Initial release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 01 Nov 2022 15:37:18 +1100
