=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%suqerqt-$1.tar.gz%" \
   https://github.com/napari/superqt/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
