## superqt 0.4.0

=== debian/changelog ===
superqt (0.4.0-3) unstable; urgency=medium

  * Add more DeprecationWarning ignores to fix FTBFS with python-pint 0.19.
  * Update Standards-Version to 4.6.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sat, 04 Feb 2023 15:01:12 +1100

superqt (0.4.0-2) unstable; urgency=medium

  * Add patch to prevent test failure on expected warnings, fixing FTBFS.

 -- Stuart Prescott <stuart@debian.org>  Mon, 30 Jan 2023 13:12:12 +1100

superqt (0.4.0-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * Team upload.
  * New upstream release.
  * debian/control: Update homepage.
  * debian/watch: Fix github monitoring.

 -- Stuart Prescott <stuart@debian.org>  Mon, 30 Jan 2023 11:12:20 +1100
