=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
+ python3-setuptools,
+ python3-setuptools-scm,
 Build-Depends-Indep:
 # mkdocs <!nodoc>,          # building the docs needs newer mkdocs and mkdocs-macros
 # mkdocs-material <!nodoc>,
@@ -22,13 +24,11 @@
  python3-pyqt5 <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytestqt <!nocheck>,
- python3-setuptools,
- python3-setuptools-scm,
  xauth <!nocheck>,
  xserver-xephyr <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.1
-Homepage: https://github.com/napari/superqt/
+Standards-Version: 4.6.2
+Homepage: https://github.com/pyapp-kit/superqt
 Vcs-Git: https://salsa.debian.org/python-team/packages/superqt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/superqt
 Rules-Requires-Root: no
