=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 EXCLUDED_TEST_GROUPS :=
 # EXCLUDED_TEST_GROUPS += --ignore=test/foobar
 
-export PYBUILD_TEST_ARGS = cd {build_dir}; xvfb-run $(XVFB_OPTS) python{version} -m pytest -v -k "$(EXCLUDED_TESTS)" $(EXCLUDED_TEST_GROUPS)
+export PYBUILD_TEST_CUSTOM = 1
+export PYBUILD_TEST_ARGS = xvfb-run $(XVFB_OPTS) python{version} -m pytest -v -k "$(EXCLUDED_TESTS)" $(EXCLUDED_TEST_GROUPS)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
