=== debian/tests/control ===
Tests: python3-superqt
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-pint,
 python3-pytest,
 python3-pytestqt,
 python3-superqt,
 xauth,
 xserver-xephyr,
 xvfb,
