## superqt 0.5.0

=== debian/changelog ===
superqt (0.5.0-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches
    - switch build system from setuptools to hatch

 -- Stuart Prescott <stuart@debian.org>  Sun, 13 Aug 2023 16:00:38 +1000
