=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
- python3-setuptools,
- python3-setuptools-scm,
+ python3-hatchling,
+ python3-hatch-vcs,
 Build-Depends-Indep:
 # mkdocs <!nodoc>,          # building the docs needs newer mkdocs and mkdocs-macros
 # mkdocs-material <!nodoc>,
