## superqt 0.6.1

=== debian/changelog ===
superqt (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sat, 21 Oct 2023 11:56:31 +1100

superqt (0.6.0-1) unstable; urgency=medium

  * New upstream release.
    - add build-dep on numpy

 -- Stuart Prescott <stuart@debian.org>  Mon, 02 Oct 2023 12:13:12 +1100

superqt (0.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 22 Aug 2023 20:05:06 +1000
