=== debian/control ===
--- 
+++ 
@@ -17,7 +17,9 @@
 # mkdocstrings <!nodoc>,
 # mkdocstrings-python-handlers <!nodoc>,
  python3-all,
+# python3-pyconify <!nocheck>,   # not yet packaged: #1054295
  python3-packaging,
+ python3-numpy <!nocheck>,
  python3-pint <!nocheck>,
  python3-pygments <!nocheck>,
  python3-qtpy <!nocheck>,
@@ -39,6 +41,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
+# python3-pyconify,   # not yet packaged: #1054295
  python-superqt-doc,
  python3-pint,
 Description: 'missing' widgets and components for PyQt/PySide
