=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Restrictions: allow-stderr
 Depends:
  python3-all,
+ python3-numpy,
  python3-pint,
  python3-pytest,
  python3-pytestqt,
