## superqt 0.6.4

=== debian/changelog ===
superqt (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Thu, 02 May 2024 19:16:01 +1000
