=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
 # mkdocstrings <!nodoc>,
 # mkdocstrings-python-handlers <!nodoc>,
  python3-all,
-# python3-pyconify <!nocheck>,   # not yet packaged: #1054295
- python3-packaging,
+# python3-pyiconify <!nocheck>,   # not yet packaged: #1054295
  python3-numpy <!nocheck>,
  python3-pint <!nocheck>,
  python3-pygments <!nocheck>,
@@ -29,7 +28,7 @@
  xauth <!nocheck>,
  xserver-xephyr <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pyapp-kit/superqt
 Vcs-Git: https://salsa.debian.org/python-team/packages/superqt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/superqt
@@ -41,7 +40,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
-# python3-pyconify,   # not yet packaged: #1054295
+# python3-pyiconify,   # not yet packaged: #1054295
  python-superqt-doc,
  python3-pint,
 Description: 'missing' widgets and components for PyQt/PySide
