## superqt 0.6.6

=== debian/changelog ===
superqt (0.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Set "CI" in tests to use upstream mechanism to skip flaky tests that hang.

 -- Stuart Prescott <stuart@debian.org>  Sat, 18 May 2024 15:45:46 +1000

superqt (0.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 07 May 2024 20:30:17 +1000
