## superqt 0.6.7

=== debian/changelog ===
superqt (0.6.7-1) unstable; urgency=medium

  * New upstream release.
    - includes fixes for Qt 6.6.2
    - drop no longer required patch for test suite warnings

 -- Stuart Prescott <stuart@debian.org>  Thu, 13 Jun 2024 19:05:28 +1000
