=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 # EXCLUDED_TESTS += not foobar
 EXCLUDED_TEST_GROUPS :=
 # EXCLUDED_TEST_GROUPS += --ignore=test/foobar
+
+# skip a set of tests that have a tendency to hang
+export CI = 1
+
 
 export PYBUILD_TEST_CUSTOM = 1
 export PYBUILD_TEST_ARGS = xvfb-run $(XVFB_OPTS) python{version} -m pytest -v -k "$(EXCLUDED_TESTS)" $(EXCLUDED_TEST_GROUPS)
