## superqt 0.6.8

=== debian/changelog ===
superqt (0.6.8-1) unstable; urgency=medium

  * New upstream version.
  * Add dependencies on newly packaged python3-pyconify.
  * Skip pyconify tests that need network.

 -- Stuart Prescott <stuart@debian.org>  Sun, 21 Jul 2024 17:52:43 +1000
