=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # mkdocstrings <!nodoc>,
 # mkdocstrings-python-handlers <!nodoc>,
  python3-all,
-# python3-pyiconify <!nocheck>,   # not yet packaged: #1054295
+ python3-pyconify <!nocheck>,
  python3-numpy <!nocheck>,
  python3-pint <!nocheck>,
  python3-pygments <!nocheck>,
@@ -40,9 +40,10 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
-# python3-pyiconify,   # not yet packaged: #1054295
  python-superqt-doc,
+ python3-numpy,
  python3-pint,
+ python3-pyconify,
 Description: 'missing' widgets and components for PyQt/PySide
  The superqt project provides high-quality community-contributed Qt widgets
  and components for PyQt and PySide that are not provided in the
