=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 # make it easy to exclude some tests later on
 XVFB_OPTS=--auto-servernum --server-num=20 -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset"
 EXCLUDED_TESTS :=
-# EXCLUDED_TESTS += not foobar
+# skip tests that need network
+EXCLUDED_TESTS += not test_qiconify
 EXCLUDED_TEST_GROUPS :=
 # EXCLUDED_TEST_GROUPS += --ignore=test/foobar
