## superqt 0.7.0

=== debian/changelog ===
superqt (0.7.0-1) unstable; urgency=medium

  * Update packaging to work with each of PyQt5, PyQt6 and PySide6 packages
    (Closes: #1089967).

 -- Stuart Prescott <stuart@debian.org>  Thu, 19 Dec 2024 17:15:22 +1100
