## superqt 0.7.1

=== debian/changelog ===
superqt (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sat, 22 Feb 2025 14:39:21 +1100
