=== debian/control ===
--- 
+++ 
@@ -23,6 +23,9 @@
  python3-pygments <!nocheck>,
  python3-qtpy <!nocheck>,
  python3-pyqt5 <!nocheck>,
+ python3-pyqt6 <!nocheck>,
+ python3-pyside6.qtgui <!nocheck>,
+ python3-pyside6.qttest <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytestqt <!nocheck>,
  xauth <!nocheck>,
