## superqt 0.7.2

=== debian/changelog ===
superqt (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 25 Mar 2025 19:28:07 +1100
