## superqt 0.7.3

=== debian/changelog ===
superqt (0.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 06 Apr 2025 14:11:23 +1000
