## superqt 0.7.6

=== debian/changelog ===
superqt (0.7.6-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Tue, 02 Sep 2025 05:33:03 +1000
