=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  xauth <!nocheck>,
  xserver-xephyr <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pyapp-kit/superqt
 Vcs-Git: https://salsa.debian.org/python-team/packages/superqt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/superqt
