=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,13 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_test:
+	for API in pyqt5 pyqt6 pyside6; do \
+	  set -e; \
+	  echo "################# $$API TEST ##################"; \
+	  PYTEST_QT_API=$$API QT_API=$$API dh_auto_test; \
+	done
+
 # before we can build the docs, we also need:
 # - newer mkdocs in Debian (> 1.7)
 # - mkdocs-macros https://mkdocs-macros-plugin.readthedocs.io/en/latest/
