=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%suqerqt-$1.tar.gz%" \
   https://github.com/pyapp-kit/superqt/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
