## superqt 0.7.7

=== debian/changelog ===
superqt (0.7.7-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to avoid flaky test sensitive to font metrics to clean up
    failures on ci.debian.net.
  * Update Standards-Version to 4.7.3 (no changes required).
  * Removed unneeded Priority:optional and R3:no fields.

 -- Stuart Prescott <stuart@debian.org>  Tue, 20 Jan 2026 21:01:54 +1100
