## superqt 0.7.8

=== debian/changelog ===
superqt (0.7.8-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 08 Feb 2026 12:17:56 +1100
