=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: superqt
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Stuart Prescott <stuart@debian.org>,
@@ -31,11 +30,10 @@
  xauth <!nocheck>,
  xserver-xephyr <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pyapp-kit/superqt
 Vcs-Git: https://salsa.debian.org/python-team/packages/superqt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/superqt
-Rules-Requires-Root: no
 
 Package: python3-superqt
 Architecture: all
